2017-11-20 03:40 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003991Kali Linux[All Projects] General Bugpublic2017-05-15 14:17
Reporterma.quyle 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0003991: Kali 2017.1 error: zipimporter() argument 1 must be string, not function
DescriptionHi, I use SEToolkit in new kali linux version but it have this error when I tried to clone a website.
This is an error:
"Python OpenSSL wasn't detected or PEM file not found, note that SSL compatibility will be affected.
[*] Printing error: zipimporter() argument 1 must be string, not function"
This error happen in all 2017.1 version. I tried to install all and test it.
A lot of people have this proplem like me:
https://github.com/trustedsec/social-engineer-toolkit/issues/289
Please fix it. Thanks.
Attached Files

-Relationships
+Relationships

-Notes

~0006685

sbrun (manager)

Upstream fixed this in new version 7.6.3
(https://github.com/trustedsec/social-engineer-toolkit/issues/407)

The new version 7.6.3-0kali1 will be in kali-rolling in a few hours.
+Notes

-Issue History
Date Modified Username Field Change
2017-05-02 09:41 ma.quyle New Issue
2017-05-02 09:41 ma.quyle File Added: 18274934_305266656570641_5444723932559356310_n.jpg
2017-05-15 14:17 sbrun Status new => resolved
2017-05-15 14:17 sbrun Resolution open => fixed
2017-05-15 14:17 sbrun Note Added: 0006685
+Issue History